<?xml version="1.0" encoding="utf-8"?><wsdl:definitions targetNamespace="urn:sap-com:document:sap:soap:functions:mc-style" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:wsoap12="http://schemas.xmlsoap.org/wsdl/soap12/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:tns="urn:sap-com:document:sap:soap:functions:mc-style" xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:n1="urn:sap-com:document:sap:rfc:functions"><wsdl:documentation><sidl:sidl xmlns:sidl="http://www.sap.com/2007/03/sidl"/></wsdl:documentation><wsp:UsingPolicy wsdl:required="false"/><wsp:Policy wsu:Id="BN__binding"><wsp:ExactlyOne><wsp:All><saptrnbnd:OptimizedMimeSerialization xmlns:saptrnbnd="http://schemas.xmlsoap.org/ws/2004/09/policy/optimizedmimeserialization" wsp:Optional="true"/><wsaw:UsingAddressing xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" wsp:Optional="true"/><wsp:All xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy"><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sp:HttpBasicAuthentication/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All></wsp:All><wsp:All><saptrnbnd:OptimizedMimeSerialization xmlns:saptrnbnd="http://schemas.xmlsoap.org/ws/2004/09/policy/optimizedmimeserialization" wsp:Optional="true"/><wsaw:UsingAddressing xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" wsp:Optional="true"/><wsp:All xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy"><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sapsp:HTTPSSO2 SAPClient="500" SID="MRP"/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All></wsp:All><wsp:All><saptrnbnd:OptimizedXMLTransfer uri="http://xml.sap.com/2006/11/esi/esp/binxml" xmlns:saptrnbnd="http://www.sap.com/webas/710/soap/features/transportbinding/" wsp:Optional="true"/><wsaw:UsingAddressing xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" wsp:Optional="true"/><wsp:All xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy"><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sp:HttpBasicAuthentication/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All></wsp:All><wsp:All><saptrnbnd:OptimizedXMLTransfer uri="http://xml.sap.com/2006/11/esi/esp/binxml" xmlns:saptrnbnd="http://www.sap.com/webas/710/soap/features/transportbinding/" wsp:Optional="true"/><wsaw:UsingAddressing xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" wsp:Optional="true"/><wsp:All xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy"><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sapsp:HTTPSSO2 SAPClient="500" SID="MRP"/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All></wsp:All></wsp:ExactlyOne></wsp:Policy><wsp:Policy wsu:Id="BN__binding_soap12"><wsp:ExactlyOne><wsp:All><saptrnbnd:OptimizedMimeSerialization xmlns:saptrnbnd="http://schemas.xmlsoap.org/ws/2004/09/policy/optimizedmimeserialization" wsp:Optional="true"/><wsaw:UsingAddressing xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" wsp:Optional="true"/><wsp:All xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy"><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sp:HttpBasicAuthentication/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All></wsp:All><wsp:All><saptrnbnd:OptimizedMimeSerialization xmlns:saptrnbnd="http://schemas.xmlsoap.org/ws/2004/09/policy/optimizedmimeserialization" wsp:Optional="true"/><wsaw:UsingAddressing xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" wsp:Optional="true"/><wsp:All xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy"><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sapsp:HTTPSSO2 SAPClient="500" SID="MRP"/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All></wsp:All><wsp:All><saptrnbnd:OptimizedXMLTransfer uri="http://xml.sap.com/2006/11/esi/esp/binxml" xmlns:saptrnbnd="http://www.sap.com/webas/710/soap/features/transportbinding/" wsp:Optional="true"/><wsaw:UsingAddressing xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" wsp:Optional="true"/><wsp:All xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy"><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sp:HttpBasicAuthentication/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All></wsp:All><wsp:All><saptrnbnd:OptimizedXMLTransfer uri="http://xml.sap.com/2006/11/esi/esp/binxml" xmlns:saptrnbnd="http://www.sap.com/webas/710/soap/features/transportbinding/" wsp:Optional="true"/><wsaw:UsingAddressing xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" wsp:Optional="true"/><wsp:All xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy"><sp:TransportBinding xmlns:sp="http://docs.oasis-open.org/ws-sx/ws-securitypolicy/200702" xmlns:sapsp="http://www.sap.com/webas/630/soap/features/security/policy" xmlns:wsa="http://www.w3.org/2005/08/addressing" xmlns:wst="http://docs.oasis-open.org/ws-sx/ws-trust/200512" xmlns:wsu="http://schemas.xmlsoap.org/ws/2002/07/utility" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex"><wsp:Policy><sp:TransportToken><wsp:Policy><sp:HttpsToken><wsp:Policy><sapsp:HTTPSSO2 SAPClient="500" SID="MRP"/></wsp:Policy></sp:HttpsToken></wsp:Policy></sp:TransportToken><sp:AlgorithmSuite><wsp:Policy><sp:Basic128Rsa15/></wsp:Policy></sp:AlgorithmSuite><sp:Layout><wsp:Policy><sp:Strict/></wsp:Policy></sp:Layout></wsp:Policy></sp:TransportBinding></wsp:All></wsp:All></wsp:ExactlyOne></wsp:Policy><wsp:Policy wsu:Id="IF__Z_SDMX_CC_016"><wsp:ExactlyOne><wsp:All><sapsession:Session xmlns:sapsession="http://www.sap.com/webas/630/soap/features/session/"><sapsession:enableSession>false</sapsession:enableSession></sapsession:Session><sapcentraladmin:CentralAdministration xmlns:sapcentraladmin="http://www.sap.com/webas/700/soap/features/CentralAdministration/" wsp:Optional="true"><sapcentraladmin:BusinessApplicationID>005056B160E81EE487A0B0FC373D02DF</sapcentraladmin:BusinessApplicationID></sapcentraladmin:CentralAdministration></wsp:All></wsp:ExactlyOne></wsp:Policy><wsp:Policy wsu:Id="OP__ZSdmxCc016"><wsp:ExactlyOne><wsp:All><saptrhnw05:required xmlns:saptrhnw05="http://www.sap.com/NW05/soap/features/transaction/">no</saptrhnw05:required><sapcomhnd:enableCommit xmlns:sapcomhnd="http://www.sap.com/NW05/soap/features/commit/">false</sapcomhnd:enableCommit><sapblock:enableBlocking xmlns:sapblock="http://www.sap.com/NW05/soap/features/blocking/">true</sapblock:enableBlocking><saprmnw05:enableWSRM xmlns:saprmnw05="http://www.sap.com/NW05/soap/features/wsrm/">false</saprmnw05:enableWSRM></wsp:All></wsp:ExactlyOne></wsp:Policy><wsdl:types><xsd:schema attributeFormDefault="qualified" targetNamespace="urn:sap-com:document:sap:rfc:functions"><xsd:simpleType name="char1"><xsd:restriction base="xsd:string"><xsd:maxLength value="1"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char10"><xsd:restriction base="xsd:string"><xsd:maxLength value="10"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char132"><xsd:restriction base="xsd:string"><xsd:maxLength value="132"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char15"><xsd:restriction base="xsd:string"><xsd:maxLength value="15"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char150"><xsd:restriction base="xsd:string"><xsd:maxLength value="150"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char18"><xsd:restriction base="xsd:string"><xsd:maxLength value="18"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char2"><xsd:restriction base="xsd:string"><xsd:maxLength value="2"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char20"><xsd:restriction base="xsd:string"><xsd:maxLength value="20"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char220"><xsd:restriction base="xsd:string"><xsd:maxLength value="220"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char241"><xsd:restriction base="xsd:string"><xsd:maxLength value="241"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char25"><xsd:restriction base="xsd:string"><xsd:maxLength value="25"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char3"><xsd:restriction base="xsd:string"><xsd:maxLength value="3"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char30"><xsd:restriction base="xsd:string"><xsd:maxLength value="30"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char32"><xsd:restriction base="xsd:string"><xsd:maxLength value="32"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char35"><xsd:restriction base="xsd:string"><xsd:maxLength value="35"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char4"><xsd:restriction base="xsd:string"><xsd:maxLength value="4"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char40"><xsd:restriction base="xsd:string"><xsd:maxLength value="40"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char50"><xsd:restriction base="xsd:string"><xsd:maxLength value="50"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char6"><xsd:restriction base="xsd:string"><xsd:maxLength value="6"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char60"><xsd:restriction base="xsd:string"><xsd:maxLength value="60"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="char8"><xsd:restriction base="xsd:string"><xsd:maxLength value="8"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="numeric3"><xsd:restriction base="xsd:string"><xsd:maxLength value="3"/><xsd:pattern value="\d*"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="numeric6"><xsd:restriction base="xsd:string"><xsd:maxLength value="6"/><xsd:pattern value="\d*"/></xsd:restriction></xsd:simpleType><xsd:simpleType name="string"><xsd:restriction base="xsd:string"/></xsd:simpleType></xsd:schema><xsd:schema attributeFormDefault="qualified" targetNamespace="urn:sap-com:document:sap:soap:functions:mc-style" xmlns:n0="urn:sap-com:document:sap:rfc:functions"><xsd:import namespace="urn:sap-com:document:sap:rfc:functions"/><xsd:complexType name="ZtyHeaderCc"><xsd:sequence><xsd:element name="Bstkd" type="n0:char35"/><xsd:element name="Bstdk" type="n0:char8"/><xsd:element name="Vkbur" type="n0:char4"/><xsd:element name="SalesOrg" type="n0:char4"/><xsd:element name="DistrChan" type="n0:char2"/><xsd:element name="Zlsch" type="n0:char1"/><xsd:element name="Kvgr1" type="n0:char3"/><xsd:element name="Name1" type="n0:char40"/><xsd:element name="Name2" type="n0:char40"/><xsd:element name="SmtpAddr" type="n0:char241"/><xsd:element name="TelNumber" type="n0:char30"/><xsd:element name="MobNumber" type="n0:char30"/><xsd:element name="Street" type="n0:char60"/><xsd:element name="NumeroExterior" type="n0:char10"/><xsd:element name="NumeroInterior" type="n0:char10"/><xsd:element name="PostCode1" type="n0:char10"/><xsd:element name="City1" type="n0:char40"/><xsd:element name="City2" type="n0:char40"/><xsd:element name="Region" type="n0:char3"/><xsd:element name="StrSuppl1" type="n0:char40"/><xsd:element name="StrSuppl2" type="n0:char40"/><xsd:element name="Genvio" type="n0:char15"/><xsd:element name="Total" type="n0:char15"/><xsd:element name="Indicaciones" type="n0:char132"/><xsd:element name="Kvgr2" type="n0:char3"/><xsd:element name="Route" type="n0:char6"/><xsd:element name="Banco" type="n0:char20"/><xsd:element name="Tipo" type="n0:char20"/><xsd:element name="Plazo" type="n0:char20"/><xsd:element name="Mcobro" type="n0:char15"/><xsd:element name="Tarjeta" type="n0:char25"/><xsd:element name="Refbanco" type="n0:char10"/><xsd:element name="Fcobro" type="n0:char20"/><xsd:element name="RefDoc" type="n0:char10"/><xsd:element name="UsuarioCc" type="n0:char35"/><xsd:element name="Comentarios" type="n0:char150"/></xsd:sequence></xsd:complexType><xsd:complexType name="ZtyDetailCc"><xsd:sequence><xsd:element name="Bstkd" type="n0:char35"/><xsd:element name="Posnr" type="n0:numeric6"/><xsd:element name="Kwmeng" type="n0:char15"/><xsd:element name="MatnrCte" type="n0:char35"/><xsd:element name="MatnrSap" type="n0:char18"/><xsd:element name="Arktx" type="n0:char40"/><xsd:element name="Netwr" type="n0:char15"/></xsd:sequence></xsd:complexType><xsd:complexType name="ZpedidosCreadosCc"><xsd:sequence><xsd:element name="Bstkd" type="n0:char35"/><xsd:element name="PedidoSap" type="n0:char10"/></xsd:sequence></xsd:complexType><xsd:complexType name="ZbapiretCc"><xsd:sequence><xsd:element name="Bstkd" type="n0:char35"/><xsd:element name="Ztype" type="n0:char1"/><xsd:element name="Zid" type="n0:char20"/><xsd:element name="Znumber" type="n0:numeric3"/><xsd:element name="Zmessage" type="n0:char220"/><xsd:element name="ZlogNo" type="n0:char20"/><xsd:element name="ZlogMsgNo" type="n0:numeric6"/><xsd:element name="ZmessageV1" type="n0:char50"/><xsd:element name="ZmessageV2" type="n0:char50"/><xsd:element name="ZmessageV3" type="n0:char50"/><xsd:element name="ZmessageV4" type="n0:char50"/><xsd:element name="Zparameter" type="n0:char32"/><xsd:element name="Zrow" type="xsd:int"/><xsd:element name="Zfield" type="n0:char30"/><xsd:element name="Zsystem" type="n0:char10"/></xsd:sequence></xsd:complexType><xsd:complexType name="ZtyTheaderCc"><xsd:sequence><xsd:element name="item" type="tns:ZtyHeaderCc" minOccurs="0" maxOccurs="unbounded"/></xsd:sequence></xsd:complexType><xsd:complexType name="ZtyTdetailCc"><xsd:sequence><xsd:element name="item" type="tns:ZtyDetailCc" minOccurs="0" maxOccurs="unbounded"/></xsd:sequence></xsd:complexType><xsd:complexType name="Zbcgltt001"><xsd:sequence><xsd:element name="item" type="n0:string" minOccurs="0" maxOccurs="unbounded"/></xsd:sequence></xsd:complexType><xsd:complexType name="ZtpedidosCreadosCc"><xsd:sequence><xsd:element name="item" type="tns:ZpedidosCreadosCc" minOccurs="0" maxOccurs="unbounded"/></xsd:sequence></xsd:complexType><xsd:complexType name="ZtbapiretCc"><xsd:sequence><xsd:element name="item" type="tns:ZbapiretCc" minOccurs="0" maxOccurs="unbounded"/></xsd:sequence></xsd:complexType><xsd:element name="ZSdmxCc016"><xsd:complexType><xsd:sequence><xsd:element name="IHeaderInput" type="tns:ZtyTheaderCc"/><xsd:element name="IItemsInput" type="tns:ZtyTdetailCc"/><xsd:element name="ITipoPedido" type="n0:char1"/></xsd:sequence></xsd:complexType></xsd:element><xsd:element name="ZSdmxCc016Response"><xsd:complexType><xsd:sequence><xsd:element name="EOutputItems" type="tns:Zbcgltt001"/><xsd:element name="EOutputSapsalesorder" type="tns:ZtpedidosCreadosCc"/><xsd:element name="EReturn" type="tns:ZtbapiretCc"/></xsd:sequence></xsd:complexType></xsd:element></xsd:schema></wsdl:types><wsdl:message name="ZSdmxCc016"><wsdl:part name="parameters" element="tns:ZSdmxCc016"/></wsdl:message><wsdl:message name="ZSdmxCc016Response"><wsdl:part name="parameter" element="tns:ZSdmxCc016Response"/></wsdl:message><wsdl:portType name="Z_SDMX_CC_016"><wsdl:documentation><sapdoc:sapdoc xmlns:sapdoc="urn:sap:esi:documentation"><sapdoc:docitem docURL="http://srvmrprd.marcasderenombre.com:8001/sap/bc/esdt/docu/sd_text?sap-client=500&amp;sd_name=Z_SDMX_CC_016"/></sapdoc:sapdoc></wsdl:documentation><wsp:Policy><wsp:PolicyReference URI="#IF__Z_SDMX_CC_016"/></wsp:Policy><wsdl:operation name="ZSdmxCc016"><wsp:Policy><wsp:PolicyReference URI="#OP__ZSdmxCc016"/></wsp:Policy><wsdl:input message="tns:ZSdmxCc016"/><wsdl:output message="tns:ZSdmxCc016Response"/></wsdl:operation></wsdl:portType><wsdl:binding name="binding" type="tns:Z_SDMX_CC_016"><wsp:Policy><wsp:PolicyReference URI="#BN__binding"/></wsp:Policy><soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="document"/><wsdl:operation name="ZSdmxCc016"><soap:operation soapAction="urn:sap-com:document:sap:soap:functions:mc-style:Z_SDMX_CC_016:ZSdmxCc016Request" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation></wsdl:binding><wsdl:binding name="binding_soap12" type="tns:Z_SDMX_CC_016"><wsp:Policy><wsp:PolicyReference URI="#BN__binding_soap12"/></wsp:Policy><wsoap12:binding transport="http://schemas.xmlsoap.org/soap/http" style="document"/><wsdl:operation name="ZSdmxCc016"><wsoap12:operation soapAction="urn:sap-com:document:sap:soap:functions:mc-style:Z_SDMX_CC_016:ZSdmxCc016Request" style="document"/><wsdl:input><wsoap12:body use="literal"/></wsdl:input><wsdl:output><wsoap12:body use="literal"/></wsdl:output></wsdl:operation></wsdl:binding><wsdl:service name="service"><wsdl:port name="binding" binding="tns:binding"><soap:address location="http://srvmrprd.marcasderenombre.com:8001/sap/bc/srt/scs/sap/z_sdmx_cc_016?sap-client=500"/></wsdl:port><wsdl:port name="binding_soap12" binding="tns:binding_soap12"><wsoap12:address location="http://srvmrprd.marcasderenombre.com:8001/sap/bc/srt/scs/sap/z_sdmx_cc_016?sap-client=500"/></wsdl:port></wsdl:service></wsdl:definitions>